Subject: bug#55167: 29.0.50; M-x gnus after gnus-group-suspend causes "Selecting deleted buffer"

From: David Edmondson <[email-masked]>
Date: Thu, 28 Apr 2022 17:22:00 +0100

On Thursday, 2022-04-28 at 18:03:50 +02, Lars Ingebrigtsen wrote:

> [email-masked] writes:
>
>> Start gnus with M-x gnus. Read some news (well, mail). Suspend gnus with
>> 'z'. Decide to read some more with M-x gnus. Get:
>>
>> Debugger entered--Lisp error: (error "Selecting deleted buffer")
>
> I'm unable to reproduce this -- I use `z' regularly, so I guess there's
> something in your config that's triggering this.

I will try to reduce the config and reproduce.

> What's the buffer it's trying to select?

nntp-server-buffer.

dme.
-- 
When I drop you, boy, you'll need another toy.